body {
	background:#660000;
	text-align:center;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0;
	font:normal 0.8em/1.0em Verdana,Arial,Helvetica,Sans-serif;
	color:#600000;
		}

h1 {
	text-align: center;
	font-size: 18px;
	font-wight: bold;
	color: #ff7700;
	line-height: 120%;}

h2 {
	text-align: left;
	font-size: 15px;
	font-wight: bold;
	color: #ff7700;}

h3 {
	text-align: justify;
	font-size: 12px;
	font-wight: bold;}

h4 {
	text-align: center;
	font-size: 12px;
	font-wight: bold;}
	
h5 {
	text-align: left;
	font-size: 12px;
	font-wight: bold;}
	
hr {
	color: #ff7700;
	background-color: #ff7700;
	height: 1px;
	border: 0px;}

.megjegyz {font-style: italic;}

.fontos {font-weight: bold;}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

a {
	color:#FFF;
	text-decoration:none;
	border-bottom:1px dotted;
	}
a:hover {
	border-bottom:1px solid;
	color:#ffee62;
	}
#wrapper1 {
	position:relative;
	text-align:left;
	width:100%;
	background:#ff7700 url("../images/rightcolor_bg.gif") repeat-y top right;
	}
#wrapper2 {
	position:relative;
	text-align:left;
	width:100%;
	background:url("../images/leftcolor_bg.gif") repeat-y top left;
	}
#header {
	background:#000000;
	padding:0px;
	margin:0;
	text-align:left;
	color:#ff7700;
	}
#header h1 {
	font-size:200%;
	}
#header a:hover {
	color:#ff6f00;
	}
#maincol {
	position:relative;
	margin:0;
	padding:0px;
	padding-bottom: 10px;
	background: #ffee62;
	text-align: justify;
	}
#leftcol { 
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:#660000;
	z-index:100;
	text-align: left;
	line-height: 160%;
	color: #ffee62;
	}
	
.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 185px; /*WIDTH OF MAIN MENU ITEMS*/
border: 1px solid black;
z-index:200; /*added by Bci*/
}

.glossymenu li{
position: relative;
}

.glossymenu li a{
background: white url(glossyback.gif) repeat-x bottom left;
font: bold 12px Verdana, Helvetica, sans-serif;
color: white;
display: block;
width: auto;
padding: 5px 0;
padding-left: 10px;
text-decoration: none;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 190px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
}

.glossymenu li ul li{
float: left;
}

.glossymenu li ul a{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}

.glossymenu .arrowdiv{
position: absolute;
right: 2px;
background: transparent url(arrow.gif) no-repeat center right;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: #white;
}

.glossymenu li a:hover{
background-image: url(glossyback2.gif)
font: bold 12px Verdana, Helvetica, sans-serif;
color: #ffee62;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */

#rightcol {
	position:relative;
	top:0px;
	right:0px;
	float:right;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:#660000;
	z-index:99;
	text-align: left;
	line-height: 160%;
	color: #ffffff;
	}

#rightcol h3{color: #ffee62;}

#centercol {
	position:relative;
	padding:0 240px;
	}
#centercol a {
	color:#ff7700;
	font-weight: bold;
	line-height: 140%;
	}
#centercol a:hover {
	border-bottom:1px solid;
	color:#ff0000;
	font-height: bold;
	line-height: 140%;
	}

#footer {
	position:relative;
	top:0px;
	background:#ff7700;
	width:100%;
	clear:both;
	margin:0;
	padding:1% 0;
	text-align: center;
	color:#ffee62;
	}